""" URLs for this module """

from django.urls import path
from articles import views

urlpatterns = [
    path('articles', views.ArticleList.as_view()),
    path('articles/<int:pk>', views.ArticleDetail.as_view()),
    path('media', views.MediumList.as_view()),
    path('media/<int:pk>', views.MediumDetail.as_view()),
    path('mediumtype', views.MediumTypeList.as_view()),
    path('mediumtype/<int:pk>', views.MediumTypeDetail.as_view()),
    path('byTags', views.TimelineList.as_view()),
    path('overview', views.OverviewList.as_view()),
    path('raws', views.ArticleRaw.as_view()),
]
